Mettre un plugin

Quand je l’upluad sur FTP sa me le chargez jusqua 100% met quand je redemarent le serveur les plugin ny fugure pas,aider moi s’il vous plait

Quels sont les logs ?

Cordialement

voila tient :

[16:07:07] [Server thread/INFO]: Starting minecraft server version 1.7.2
[16:07:07] [Server thread/INFO]: Loading properties
[16:07:07] [Server thread/INFO]: Default game type: SURVIVAL
[16:07:07] [Server thread/INFO]: Generating keypair
[16:07:08] [Server thread/INFO]: Starting Minecraft server on *:26975
[16:07:08] [Server thread/INFO]: This server is running CraftBukkit version git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks (MC: 1.7.2) (Implementing API version 1.7.2-R0.4-SNAPSHOT)
[16:07:08] [Thread-7/WARN]: Could not get information about this CraftBukkit version; perhaps you are running a custom one?: IOException
[16:07:08] [Thread-7/WARN]: Could not get latest artifact information: IOException
[16:07:08] [Server thread/ERROR]: Ambiguous plugin name CreativeGates' for filesplugins/CreativeGates.jar’ and plugins/CreativeGates-1.jar' inplugins’
[16:07:08] [Server thread/ERROR]: Could not load ‘plugins/Factions (2).jar’ in folder ‘plugins’
org.bukkit.plugin.UnknownDependencyException: mcore
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:216) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugins(CraftServer.java:350) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at org.bukkit.craftbukkit.v1_7_R1.CraftServer.(CraftServer.java:312) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.PlayerList.(PlayerList.java:63) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.DedicatedPlayerList.(SourceFile:14) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.DedicatedServer.init(DedicatedServer.java:126) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.MinecraftServer.run(MinecraftServer.java:424) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.ThreadServerApplication.run(SourceFile:617) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
[16:07:08] [Server thread/ERROR]: Could not load ‘plugins/CreativeGates.jar’ in folder ‘plugins’
org.bukkit.plugin.UnknownDependencyException: mcore
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:216) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at org.bukkit.craftbukkit.v1_7_R1.CraftServer.loadPlugins(CraftServer.java:350) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at org.bukkit.craftbukkit.v1_7_R1.CraftServer.(CraftServer.java:312) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.PlayerList.(PlayerList.java:63) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.DedicatedPlayerList.(SourceFile:14) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.DedicatedServer.init(DedicatedServer.java:126) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.MinecraftServer.run(MinecraftServer.java:424) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
at net.minecraft.server.v1_7_R1.ThreadServerApplication.run(SourceFile:617) [1.7.2-R0.4-3023.jar:git-Bukkit-1.7.2-R0.3-2-g85f5776-b3023jnks]
[16:07:08] [Server thread/INFO]: [GroupManager] Loading GroupManager v2.0 (2.11.1) (Phoenix)
[16:07:08] [Server thread/INFO]: [WorldEdit] Loading WorldEdit v5.6.3
[16:07:08] [Server thread/INFO]: [AntiCheat] Loading AntiCheat v2.0.2
[16:07:08] [Server thread/INFO]: [SGPoints] Loading SGPoints v1.0
[16:07:08] [Server thread/INFO]: [SurvivalGames] Loading SurvivalGames v1.4
[16:07:08] [Server thread/INFO]: [Shops] Loading Shops v2.0
[16:07:08] [Server thread/INFO]: [ColoredSigns] Loading ColoredSigns v2.0
[16:07:08] [Server thread/INFO]: [Multiverse-Core] Loading Multiverse-Core v2.4-b527
[16:07:08] [Server thread/INFO]: [WorldGuard] Loading WorldGuard v5.9
[16:07:08] [Server thread/INFO]: [Essentials] Loading Essentials v2.13.1
[16:07:08] [Server thread/INFO]: [EssentialsProtect] Loading EssentialsProtect v2.13.1
[16:07:08] [Server thread/INFO]: [EssentialsSpawn] Loading EssentialsSpawn v2.13.1
[16:07:08] [Server thread/INFO]: [EssentialsChat] Loading EssentialsChat v2.13.1
[16:07:08] [Server thread/INFO]: [EssentialsAntiBuild] Loading EssentialsAntiBuild v2.13.1
[16:07:08] [Server thread/INFO]: [AuthMe] Loading AuthMe v3.4
[16:07:08] [Server thread/WARN]: **** SERVER IS RUNNING IN OFFLINE/INSECURE MODE!
[16:07:08] [Server thread/WARN]: The server will make no attempt to authenticate usernames. Beware.
[16:07:08] [Server thread/WARN]: While this makes the game possible to play without internet access, it also opens up the ability for hackers to connect with any username they choose.
[16:07:08] [Server thread/WARN]: To change this, set “online-mode” to “true” in the server.properties file.
[16:07:08] [Server thread/INFO]: Preparing level “world”
[16:07:08] [Server thread/INFO]: Preparing start region for level 0 (Seed: -8661305001881234768)
[16:07:09] [Server thread/INFO]: Preparing start region for level 1 (Seed: -8661305001881234768)
[16:07:10] [Server thread/INFO]: Preparing start region for level 2 (Seed: -8661305001881234768)
[16:07:10] [Server thread/INFO]: [GroupManager] Enabling GroupManager v2.0 (2.11.1) (Phoenix)
[16:07:10] [Server thread/INFO]: GroupManager - INFO - World Found: world
[16:07:10] [Server thread/INFO]: GroupManager - INFO - Superperms support enabled.
[16:07:10] [Server thread/INFO]: GroupManager - INFO - Scheduled Data Saving is set for every 10 minutes!
[16:07:10] [Server thread/INFO]: GroupManager - INFO - Backups will be retained for 24 hours!
[16:07:10] [Server thread/INFO]: GroupManager version 2.0 (2.11.1) (Phoenix) is enabled!
[16:07:10] [Server thread/INFO]: [WorldEdit] Enabling WorldEdit v5.6.3
[16:07:10] [Server thread/INFO]: WEPIF: GroupManager detected! Using GroupManager for permissions.
[16:07:10] [Server thread/INFO]: [AntiCheat] Enabling AntiCheat v2.0.2
[16:07:10] [Server thread/INFO]: [SGPoints] Enabling SGPoints v1.0
[16:07:10] [Server thread/INFO]: [SurvivalGames] Enabling SurvivalGames v1.4
[16:07:10] [Server thread/INFO]: [SurvivalGames] 0 Games loaded!
[16:07:10] [Server thread/INFO]: [SurvivalGames] Plugin enabled. WorldEdit found!
[16:07:10] [Server thread/INFO]: [Shops] Enabling Shops v2.0
[16:07:11] [Server thread/WARN]: [Shops] Could not set up server economy! Is Vault installed?
[16:07:11] [Server thread/INFO]: [Shops] Disabling Shops v2.0
[16:07:11] [Server thread/INFO]: [ColoredSigns] Enabling ColoredSigns v2.0
[16:07:11] [Server thread/INFO]: [ColoredSigns] ColoredSigns enabling.
[16:07:11] [Server thread/WARN]: [ColoredSigns] PermissionsEx support is disabled.
[16:07:11] [Server thread/INFO]: [ColoredSigns] Starting services… loading file and library’s.
[16:07:11] [Server thread/INFO]: [Multiverse-Core] Enabling Multiverse-Core v2.4-b527
[16:07:11] [Server thread/INFO]: [Multiverse-Core] - Version 2.4-b527 (API v14) Enabled - By Rigby, fernferret, lithium3141 and main–
[16:07:11] [Server thread/INFO]: [AllPay] - Version 10.0 - hooked into Essentials Economy for Multiverse-Core v2.4-b527
[16:07:11] [Server thread/INFO]: [Multiverse-Core] Loading World & Settings - ‘world’ - Env: NORMAL - Type: NORMAL & seed: -8661305001881234768
[16:07:11] [Server thread/INFO]: [Multiverse-Core] Loading World & Settings - ‘world_nether’ - Env: NETHER - Type: NORMAL & seed: -8661305001881234768
[16:07:11] [Server thread/INFO]: [Multiverse-Core] Loading World & Settings - ‘world_the_end’ - Env: THE_END - Type: NORMAL & seed: -8661305001881234768
[16:07:11] [Server thread/INFO]: [Multiverse-Core] Loading World & Settings - ‘pvpfaction’ - Env: NORMAL - Type: NORMAL & seed: 1066873955419775197
[16:07:11] [Server thread/INFO]: Preparing start region for level 3 (Seed: 1066873955419775197)
[16:07:12] [Server thread/INFO]: [Multiverse-Core] Loading World & Settings - ‘flatroom’ - Env: NORMAL - Type: NORMAL & seed: 299347184256447778
[16:07:12] [Server thread/INFO]: Preparing start region for level 4 (Seed: 299347184256447778)
[16:07:12] [Server thread/INFO]: [Multiverse-Core] 5 - World(s) loaded.
[16:07:12] [Server thread/INFO]: [WorldGuard] Enabling WorldGuard v5.9
[16:07:12] [Server thread/INFO]: [WorldGuard] (world) TNT ignition is PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world) Lighters are PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world) Lava fire is blocked.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world) Fire spread is UNRESTRICTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] Loaded configuration for world ‘world’
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_nether) TNT ignition is PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_nether) Lighters are PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_nether) Lava fire is blocked.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_nether) Fire spread is UNRESTRICTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] Loaded configuration for world ‘world_nether’
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_the_end) TNT ignition is PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_the_end) Lighters are PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_the_end) Lava fire is blocked.
[16:07:12] [Server thread/INFO]: [WorldGuard] (world_the_end) Fire spread is UNRESTRICTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] Loaded configuration for world ‘world_the_end’
[16:07:12] [Server thread/INFO]: [WorldGuard] (pvpfaction) TNT ignition is PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (pvpfaction) Lighters are PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (pvpfaction) Lava fire is blocked.
[16:07:12] [Server thread/INFO]: [WorldGuard] (pvpfaction) Fire spread is UNRESTRICTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] Loaded configuration for world ‘pvpfaction’
[16:07:12] [Server thread/INFO]: [WorldGuard] (flatroom) TNT ignition is PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (flatroom) Lighters are PERMITTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] (flatroom) Lava fire is blocked.
[16:07:12] [Server thread/INFO]: [WorldGuard] (flatroom) Fire spread is UNRESTRICTED.
[16:07:12] [Server thread/INFO]: [WorldGuard] Loaded configuration for world ‘flatroom’
[16:07:12] [Server thread/INFO]: [WorldGuard] 2 regions loaded for ‘world’
[16:07:12] [Server thread/INFO]: [WorldGuard] 0 regions loaded for ‘world_nether’
[16:07:12] [Server thread/INFO]: [WorldGuard] 0 regions loaded for ‘world_the_end’
[16:07:12] [Server thread/INFO]: [WorldGuard] 0 regions loaded for ‘pvpfaction’
[16:07:12] [Server thread/INFO]: [WorldGuard] 0 regions loaded for ‘flatroom’
[16:07:12] [Server thread/INFO]: [Essentials] Enabling Essentials v2.13.1
[16:07:13] [Server thread/INFO]: Essentials: Using GroupManager based permissions.
[16:07:13] [Server thread/INFO]: [EssentialsProtect] Enabling EssentialsProtect v2.13.1
[16:07:13] [Server thread/INFO]: [EssentialsSpawn] Enabling EssentialsSpawn v2.13.1
[16:07:13] [Server thread/INFO]: [EssentialsChat] Enabling EssentialsChat v2.13.1
[16:07:13] [Server thread/INFO]: [EssentialsAntiBuild] Enabling EssentialsAntiBuild v2.13.1
[16:07:13] [Server thread/INFO]: [AuthMe] Enabling AuthMe v3.4
[16:07:13] [Server thread/INFO]: [AuthMe] Loading Configuration File…
[16:07:13] [Server thread/INFO]: [AuthMe] Set Language: en
[16:07:13] [Server thread/INFO]: [AuthMe] Hook with Multiverse-Core for SpawnLocations
[16:07:13] [Server thread/INFO]: [AuthMe] Hook with Essentials plugin
[16:07:13] [Server thread/INFO]: [AuthMe] Hook with EssentialsSpawn plugin
[16:07:13] [Server thread/INFO]: [AuthMe] LICENSE : This product includes GeoLite data created by MaxMind, available from http://www.maxmind.com
[16:07:13] [Server thread/INFO]: [AuthMe] Authme 3.4 enabled

Quels plugins essayes tu d’installer ?

Cordialement

Heu le pluning factions et creative gate (pour les portaile en 1.7.2)

Il faut installer sa dépendance : “Massive Core”.

Cordialement

Ah merci !

ps:les 2 plugin ne figure pas dans la list ou sont déjà mes autre plugin
[hr]
juste dernier truc mcor ,je le trouve que de 1.7.5 a 1.8 sa marche si je met la version 1.7.5?